<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Login extends CI_Controller {


	public function index()
	{
		/* THIS IS HE BACK office Login 
		*/
		$this->load->view('welcome_message');
	}
}
